#left_navi {
	width: 157px;
	text-align: left;
	margin-bottom: 15px;
}

#left_navi2 {
	width: 157px;
	text-align: left;
	margin-bottom: 15px;
}

#left_navi ul {
	list-style-type: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background: #FFF;
}

#left_navi ul li a {
	display: block;
	width: 155px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #CCC;
}

#left_navi ul li a:hover {
	text-decoration: none;
	background: #fbfcd4;
}


#left_navi ul li span {
	margin-left: 10px;
}

#left_navi ul li#ln_on {
	background: #fbfcd4;
}